Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002950KdenliveUser Interfacepublic2013-01-19 12:312013-01-28 19:51
Reporteredmund.humenberger@gmail.com 
Assigned Toj-b-m 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformIntelOSUbuntu OS Version12.10
Product VersionRecent git 
Target VersionFixed in Version0.9.4 
Summary0002950: Gui Rendering Problem in Vecto Scope
DescriptionPlease see the following Video to see thze problem

http://www.youtube.com/watch?v=H2ZqMCtxqEA [^]
Steps To ReproduceSee in the Video
TagsNo tags attached.
Build/Install Method(select)
Attached Files

- Relationships

-  Notes
(0009120)
j-b-m (administrator)
2013-01-25 19:26

The menu problem should now be fixed in git.
(0009126)
edmund.humenberger@gmail.com (reporter)
2013-01-26 17:18

confirm: Problem is fixed in 9.3 Version from 24th of January 2013

Thank you very much.

- Issue History
Date Modified Username Field Change
2013-01-19 12:31 edmund.humenberger@gmail.com New Issue
2013-01-25 19:26 j-b-m Note Added: 0009120
2013-01-25 19:26 j-b-m Assigned To => j-b-m
2013-01-25 19:26 j-b-m Status new => feedback
2013-01-26 17:18 edmund.humenberger@gmail.com Note Added: 0009126
2013-01-26 17:18 edmund.humenberger@gmail.com Status feedback => assigned
2013-01-26 17:21 j-b-m Status assigned => resolved
2013-01-26 17:21 j-b-m Fixed in Version => Recent git
2013-01-26 17:21 j-b-m Resolution open => fixed
2013-01-28 19:49 j-b-m Fixed in Version Recent git => 0.9.4
2013-01-28 19:51 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker